[
  {
    "word": "accumulate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to gradually get more and more of something over a period of time",
    "example": "I seem to have accumulated a lot of books.\nBy investing wisely she accumulated a fortune.\nWe have accumulated a great amount of evidence.",
    "image_url": "/media/decks_media/barron/Accumulate.jpg",
    "audio_tts_text": "accumulate",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "adapt",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to change your behaviour in order to deal more successfully with a new situation",
    "example": "It's amazing how soon you adapt.\nThe organisms were forced to adapt in order to survive.\nWe have had to adapt quickly to the new system\nA large organization can be slow to adapt to change.",
    "image_url": "/media/decks_media/barron/adapt-giraffe-620.jpg",
    "audio_tts_text": "adapt",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "adaptable",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "able to change or be changed in order to deal successfully with new situations",
    "example": "Older workers can be as adaptable and quick to learn as anyone else.\nSuccessful businesses are highly adaptable to economic change.\nThe company provides highly adaptable business systems.\nThe vehicles are large and not easily adaptable to new uses.",
    "image_url": "/media/decks_media/barron/AAEAAQAAAAAAAAJBAAAAJGExYTg5YTdkLTk4YTEtNDViMy1iYTNjLWZmODQ1Mjg0YTYzMQ.jpg",
    "audio_tts_text": "adaptable",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "adaptation",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the process of changing something, for example your behaviour, to suit a new situation",
    "example": "The process of adaptation to a new school is difficult for some children.\nThe Antarctic species have few special adaptations for polar life.\nAdaptations in plants occur over thousands of years.",
    "image_url": "/media/decks_media/barron/5V48PczVJ2Tk1heQ69fHtnKH.gif",
    "audio_tts_text": "adaptation",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "aquatic",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "growing or living in, on or near water ; connected with water",
    "example": "aquatic sports\naquatic plants/life/ecosystems",
    "image_url": "/media/decks_media/barron/8248591_orig.jpg",
    "audio_tts_text": "aquatic",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "array",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "[usually singular] a group or collection of things or people, often one that is large or impressive",
    "example": "a vast array of bottles of different shapes and sizes\na dazzling array of talent",
    "image_url": "/media/decks_media/barron/collection-009.jpg",
    "audio_tts_text": "array",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "aspect",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a particular part or feature of a situation, an idea, a problem, etc.; a way in which it may be considered",
    "example": "The book aims to cover all aspects of city life.\nthe most important aspect of the debate\nShe felt she had looked at the problem from every aspect.\nThis was one aspect of her character he hadn't seen before.",
    "image_url": "/media/decks_media/barron/We_offer_a_range_of_skills_and_services_Business_Aspect_1070x378_crop.jpg",
    "audio_tts_text": "aspect",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "breed",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a particular type of animal that has been developed by people in a controlled way, especially a type of dog, cat or farm animal",
    "example": "Labradors and other large breeds of dog\na breed of cattle/sheep\nrare breeds",
    "image_url": "/media/decks_media/barron/How-to-Tell-What-Breed-Is-My-Dog.jpg",
    "audio_tts_text": "breed",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "defend",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "protect against attack",
    "example": "All our officers are trained to defend themselves against knife attacks.\nThe male ape defends his females from other males.\nIt is impossible to defend against an all-out attack.\nTroops have been sent to defend the borders.",
    "image_url": "/media/decks_media/barron/aid1071382-728px-Defend-Against-Weapon-Attacks-With-Martial-Arts-Step-4.jpg",
    "audio_tts_text": "defend",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "defender",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a person who protect /support and believes in protecting / supporting something or somebody",
    "example": "a passionate defender of human rights",
    "image_url": null,
    "audio_tts_text": "defender",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "defense",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(against something) something that provides protection against attack from enemies, the weather, illness, etc.",
    "example": "The town walls were built as a defence against enemy attacks\nThe harbour's sea defences are in poor condition\nThe body has natural defence mechanisms to protect it from disease\nHumour is a more effective defence than violence.",
    "image_url": "/media/decks_media/barron/iStock_000016722977Small.jpg",
    "audio_tts_text": "defense",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "deforestation",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the act of cutting down or burning the trees in an area",
    "example": "land erosion caused by widespread deforestation",
    "image_url": "/media/decks_media/barron/clearcut-1.jpg",
    "audio_tts_text": "deforestation",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "determine",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to discover the facts about something; to calculate something exactly",
    "example": "We set out to determine exactly what happened that night.\nIt was determined that she had died of natural causes.\nAn inquiry was set up to determine the cause of the accident.",
    "image_url": "/media/decks_media/barron/roi-of-social-media.png",
    "audio_tts_text": "determine",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "dilute",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to make a liquid weaker by adding water or another liquid to it",
    "example": "The paint can be diluted with water to make a lighter shade.",
    "image_url": "/media/decks_media/barron/aid612787-728px-Dilute-Canned-Soup-Step-1.jpg",
    "audio_tts_text": "dilute",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "diurnal",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(biology) (of animals) active during the day ; (astronomy) taking one day",
    "example": "the diurnal rotation of the earth\nUnlike most other bats, this species is diurnal.",
    "image_url": "/media/decks_media/barron/AAEAAQAAAAAAAAKFAAAAJGVhNThhZTFlLWNmNmItNDEzYS04M2E5LWNiMzU2NmNiYjMzMw.jpg",
    "audio_tts_text": "diurnal",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "diverse",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "very different from each other and of various kinds",
    "example": "people from diverse cultures\nMy interests are very diverse.\nMy interests are very diverse.",
    "image_url": "/media/decks_media/barron/AAEAAQAAAAAAAAKXAAAAJGQ5YTFmMDFiLTA1MmMtNDg3ZS04NGMzLTAyZWYyODAzN2M2Yg.jpg",
    "audio_tts_text": "diverse",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "diversification",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the act of developing a wider range of products, interests, skills, etc. in order to be more successful or reduce risk (ĐA DẠNG HÓA)",
    "example": "the evolutionary diversification of flowering plants\nthe company's diversification into health care products",
    "image_url": "/media/decks_media/barron/223.jpg",
    "audio_tts_text": "diversification",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "diversify",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to change or to make something change so that there is greater variety",
    "example": "The culture has been diversified with the arrival of immigrants.\nPatterns of family life are diversifying.",
    "image_url": "/media/decks_media/barron/OB-YO662_18IBc_P_20130816164819.jpg",
    "audio_tts_text": "diversify",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "diversity",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a range of many people or things that are very different from each other",
    "example": "the biological diversity of the rainforests\na great/wide/rich diversity of opinion\nThere is a need for greater diversity and choice in education.",
    "image_url": "/media/decks_media/barron/paste-31877247270913.jpg",
    "audio_tts_text": "diversity",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "emigrant",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a person who leaves their country to live in another",
    "example": "emigrant workers\nemigrants to Canada\nDuring the reign of Charles I there was a flood of emigrants to North America.\nMy grandparents were Italian emigrants who settled in New York in the 1920s.",
    "image_url": "/media/decks_media/barron/24187548-Emigrant-to-the-train-station-with-cardboard-suitcases--Stock-Photo.jpg",
    "audio_tts_text": "emigrant",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "endure",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to experience and deal with something that is painful or unpleasant, especially without complaining",
    "example": "They had to endure a long wait before the case came to trial.\nShe could not endure the thought of parting.\nThe pain was almost too great to endure.\n(formal) a love that endures all things and never fails",
    "image_url": "/media/decks_media/barron/naval-cadets-perform-sea-trials.jpg",
    "audio_tts_text": "endure",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "environment",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the natural world in which people, animals and plants live",
    "example": "the Department of the Environment\nmeasures to protect the environment\npollution of the environment\ndamage to the environment",
    "image_url": "/media/decks_media/barron/paste-6902012444673.jpg",
    "audio_tts_text": "environment",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "environmental",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "connected with the natural conditions in which people, animals and plants live; connected with the environment",
    "example": "the environmental impact of pollution\nenvironmental issues/problems\nan environmental group/movement (= that aims to improve or protect the natural environment)\nenvironmental damage",
    "image_url": "/media/decks_media/barron/Environmental-Advantages.jpg",
    "audio_tts_text": "environmental",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "environmentally",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "in a way that is connected with the environment",
    "example": "an environmentally sensitive area (= one that is easily damaged or that contains rare animals, plants, etc\n)",
    "image_url": "/media/decks_media/barron/globe1112.png",
    "audio_tts_text": "environmentally",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "erode",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to gradually destroy the surface of something through the action of wind, rain, etc.; to be gradually destroyed in this way (XÓI MÒN, ĂN MÒN)",
    "example": "The rocks have eroded away over time.\nHer confidence has been slowly eroded by repeated failures.\nThe cliff face has been steadily eroded by the sea.",
    "image_url": "/media/decks_media/barron/3247574498_b407cb2444.jpg",
    "audio_tts_text": "erode",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "erosion",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the process by which the surface of something is gradually destroyed through the action of wind, rain, etc.",
    "example": "the erosion of the coastline by the sea\nsoil erosion",
    "image_url": "/media/decks_media/barron/3456294634_4c80c9732e_o.jpg",
    "audio_tts_text": "erosion",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "evaporation",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the process of a liquid changing or being changed into a gas",
    "example": "Snow cover prevents evaporation of water from the soil.\nHeat and wind can cause evaporation.",
    "image_url": "/media/decks_media/barron/Water-evaporation-200x300.jpg",
    "audio_tts_text": "evaporation",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "evolution",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(biology) the gradual development of plants, animals, etc. over many years as they adapt to changes in their environment",
    "example": "the evolution of the human species\nDarwin’s theory of evolution",
    "image_url": "/media/decks_media/barron/daa1ccc480be3d608a4f511757b76ce6.jpg",
    "audio_tts_text": "evolution",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "evolutionary",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "connected with evolution; connected with gradual development and change",
    "example": "evolutionary theory\nevolutionary change",
    "image_url": "/media/decks_media/barron/scala-naturae-robots.png",
    "audio_tts_text": "evolutionary",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "evolve",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(biology) (of plants, animals, etc.) to develop over time, often many generations, into forms that are better adapted to survive changes in their environment (TIẾN HÓA)",
    "example": "The dolphin has evolved a highly developed jaw.\nThe three species evolved from a single ancestor.",
    "image_url": "/media/decks_media/barron/daa1ccc480be3d608a4f511757b76ce6.jpg",
    "audio_tts_text": "evolve",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "extend",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to make something longer or larger, or to make something last longer",
    "example": "to extend a fence/road/house\nThere are plans to extend the no-smoking area.\nto extend a deadline/visaThe show has been extended for another six weeks\nCareful maintenance can extend the life of your car.",
    "image_url": "/media/decks_media/barron/paste-7443178323969 (1).jpg",
    "audio_tts_text": "extend",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "extensive",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "covering a large area; great in amount ; including or dealing with a wide range of information",
    "example": "The house has extensive grounds.\nThe fire caused extensive damage.\nExtensive research has been done into this disease\nHis knowledge of music is extensive",
    "image_url": "/media/decks_media/barron/5859566259_f8559ec0f2_b.jpg",
    "audio_tts_text": "extensive",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "extensively",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "in a way that covers a large area ; in a way that includes or deals with a wide range of information ; to a large degree; a great amount",
    "example": "He has written extensively on contemporary art.\na spice used extensively in Eastern cooking\nShe has travelled extensively.",
    "image_url": "/media/decks_media/barron/Travelling-Alone.jpg",
    "audio_tts_text": "extensively",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "extent",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the physical size of an area ; how large, important, serious, etc. something is",
    "example": "You can't see the full extent of the beach from here.\nIt is difficult to assess the full extent of the damage.\nShe was exaggerating the true extent of the problem.\nI was amazed at the extent of his knowledge.",
    "image_url": "/media/decks_media/barron/zoom-extent.png",
    "audio_tts_text": "extent",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "extreme",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "very great in degree ; not ordinary or usual; serious or severe",
    "example": "We are working under extreme pressure at the moment.\npeople living in extreme poverty\nI'm having extreme difficulty in not losing my temper with her.",
    "image_url": "/media/decks_media/barron/141119153806-01-extreme-sports-super-169.jpg",
    "audio_tts_text": "extreme",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "extreme",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the greatest or highest degree of something",
    "example": "extremes of cold, wind or rain\nthe climatic extremes of the mountains",
    "image_url": "/media/decks_media/barron/paste-33294586478593.jpg",
    "audio_tts_text": "extreme",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "fascinate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "fa__________te  (somebody) :  to attract or interest somebody very much",
    "example": "China has always fascinated me.\nIt was a question that had fascinated him since he was a boy.\nThe private lives of movie stars never fail to fascinate.",
    "image_url": "/media/decks_media/barron/Fascinate.jpg",
    "audio_tts_text": "fascinate",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "fascinating",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "extremely interesting and attractive",
    "example": "a fascinating story/subject\nThe results of the survey made fascinating reading.\nIt's fascinating to see how different people approach the problem.\nI fail to see what women find so fascinating about him.",
    "image_url": "/media/decks_media/barron/wow-796x398.jpg",
    "audio_tts_text": "fascinating",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "fascination",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "1. the state of being very attracted to and interested in somebody/something2. a very strong attraction, that makes something very interesting",
    "example": "London has a fascination all of its own.\nThe girls listened in fascination as the story unfolded.",
    "image_url": "/media/decks_media/barron/fascination.jpg",
    "audio_tts_text": "fascination",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "feat",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "an action or a piece of work that needs skill, strength or courage",
    "example": "The tunnel is a brilliant feat of engineering.\nto perform/attempt/achieve astonishing feats\nThat was no mean feat (= it was difficult to do).",
    "image_url": "/media/decks_media/barron/57a5aa556ac48c8da42a505f2911c028.jpg",
    "audio_tts_text": "feat",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "fell",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to cut down a tree and make it fall to the ground(đốn hạ một cái cây)",
    "example": "Trees were felled and floated downstream.\nillegally felled timber",
    "image_url": "/media/decks_media/barron/man-using-chainsaw-to-cut-tree.jpg",
    "audio_tts_text": "fell",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "fringe",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the outer edge of an area or a group",
    "example": "on the northern fringe of the city\nthe urban/rural fringe\nthe fringes of society\nNina remained on the fringe of the crowd.",
    "image_url": "/media/decks_media/barron/300px-Steilküste_Stoltera_2.JPG",
    "audio_tts_text": "fringe",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "fuel",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "any material that produces heat or power, usually when it is burnt",
    "example": "solid fuel (= wood, coal, etc\n)\nnuclear fuels\na car with high fuel consumption",
    "image_url": "/media/decks_media/barron/fuel-pump_2x-eba669b6.jpg",
    "audio_tts_text": "fuel",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "habitat",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the place where a particular type of animal or plant is normally found",
    "example": "The panda's natural habitat is the bamboo forest.\nThe marshes provide a rich habitat for water plants.\nthe destruction of wildlife habitat",
    "image_url": "/media/decks_media/barron/habitat_624.jpg",
    "audio_tts_text": "habitat",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "hemisphere",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "one half of the earth, especially the half above or below the equator (BÁN CẦU)",
    "example": "the northern/southern hemisphere\nIn the northern hemisphere, December is a winter month.",
    "image_url": "/media/decks_media/barron/paste-6468220747777.jpg",
    "audio_tts_text": "hemisphere",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "immigrant",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a person who has come to live permanently in a country that is not their own",
    "example": "immigrant communities/families/workers\nillegal immigrants",
    "image_url": "/media/decks_media/barron/2015-06-03-1433319897-2887734-DREAMact.jpg",
    "audio_tts_text": "immigrant",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "impact",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(of something) (on somebody/something) the powerful effect that something has on somebody/something",
    "example": "the environmental impact of tourism\nThe report assesses the impact of AIDS on the gay community.\nHer speech made a profound impact on everyone.\nBusinesses are beginning to feel the full impact of the recession.",
    "image_url": "/media/decks_media/barron/impact.jpg",
    "audio_tts_text": "impact",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "imperative",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(formal) very important and needing immediate attention or action",
    "example": "It is imperative to continue the treatment for at least two months.\nIt is absolutely imperative that we finish by next week.",
    "image_url": "/media/decks_media/barron/important-messgae-from-michael-email.png",
    "audio_tts_text": "imperative",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "inhibit",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "1. (formal) to prevent something from happening or make it happen more slowly or less frequently than normal2. in________t somebody (from something/from doing something) to make somebody nervous or embarrassed so that they are unable to do something",
    "example": "The managing director's presence inhibited them from airing their problems\nThe fear of dismissal inhibited employees from raising problems.\nThe managing director's presence inhibited them from airing their problems.\nThe fear of dismissal inhibited employees from raising problems.",
    "image_url": "/media/decks_media/barron/emotions-inhibit-action.jpg",
    "audio_tts_text": "inhibit",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "intercept",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "in_________pt somebody/something: to stop somebody/something that is going from one place to another from arriving",
    "example": "Reporters intercepted him as he tried to leave the hotel.\nThe letter was intercepted.",
    "image_url": "/media/decks_media/barron/stop-1013732_960_720.jpg",
    "audio_tts_text": "intercept",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "logging",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the work of cutting down trees for their wood",
    "example": null,
    "image_url": null,
    "audio_tts_text": "logging",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "mechanism",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a method or a system for achieving something ; a system of parts in a living thing that together perform a particular function (CƠ CHẾ)",
    "example": "Scientists have been unable to explain the exact mechanism behind this effect.\nThe body has defence mechanisms against many diseases.\nThe door locking mechanism doesn’t work.",
    "image_url": "/media/decks_media/barron/paste-20126216749057.jpg",
    "audio_tts_text": "mechanism",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "migrant",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a person who moves from one place to another, especially in order to find work",
    "example": "The country has a large seasonal migrant population, who work on the coffee and cotton plantations for part of the year.",
    "image_url": "/media/decks_media/barron/paste-13013750906881.jpg",
    "audio_tts_text": "migrant",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "migration",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the movement of large numbers of people, birds or animals from one place to another (DI CƯ)",
    "example": "seasonal migration\nmass migrations\nthe migration routes of birds",
    "image_url": "/media/decks_media/barron/272068.jpg",
    "audio_tts_text": "migration",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "migratory",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "connected with, or having the habit of, regular migration",
    "example": "The bird had strayed far from its usual migratory route\nThe wetlands are home to migratory birds\nThe whales are migratory and can be seen heading north in late fall\nThey will soon start their spring migratory flight.",
    "image_url": "/media/decks_media/barron/Migratory-USFWS-Mountain-Prairie-630x438.jpg",
    "audio_tts_text": "migratory",
    "audio_lang": "en-US",
    "display_order": 54
  },
  {
    "word": "minimize",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to reduce something, especially something bad, to the lowest possible level",
    "example": "Good hygiene helps to minimize the risk of infection.\nCosts were minimized by using plastic instead of leather.",
    "image_url": "/media/decks_media/barron/minimize-manpower-costs.jpg",
    "audio_tts_text": "minimize",
    "audio_lang": "en-US",
    "display_order": 55
  },
  {
    "word": "moisture",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "very small drops of water that are present in the air, on a surface or in a substance (HƠI ẨM)",
    "example": "the skin’s natural moisture\na material that is designed to absorb/retain moisture",
    "image_url": "/media/decks_media/barron/paste-21345987461121.jpg",
    "audio_tts_text": "moisture",
    "audio_lang": "en-US",
    "display_order": 56
  },
  {
    "word": "myriad",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "extremely large in number",
    "example": "the myriad problems of modern life",
    "image_url": "/media/decks_media/barron/10000buddhas.jpg",
    "audio_tts_text": "myriad",
    "audio_lang": "en-US",
    "display_order": 57
  },
  {
    "word": "navigate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to find your position and the direction you need to go in, for example by using a map",
    "example": "to navigate by the stars\nI'll drive, and you can navigate.\nHow do you navigate your way through a forest?",
    "image_url": "/media/decks_media/barron/paste-15131169783809 (2).jpg",
    "audio_tts_text": "navigate",
    "audio_lang": "en-US",
    "display_order": 58
  },
  {
    "word": "navigation",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the skill or the process of figuring out how to get somewhere.",
    "example": "navigation systems\nan expert in navigation",
    "image_url": "/media/decks_media/barron/website-navigation-improvements.jpg",
    "audio_tts_text": "navigation",
    "audio_lang": "en-US",
    "display_order": 59
  },
  {
    "word": "navigational",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "connected with the skill or the process of planning a route for a ship or other vehicle and taking it there",
    "example": "navigational aids",
    "image_url": "/media/decks_media/barron/3777466-Navigational-tools-and-compass-on-a-nautical-navigation-map-Stock-Photo.jpg",
    "audio_tts_text": "navigational",
    "audio_lang": "en-US",
    "display_order": 60
  },
  {
    "word": "navigator",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a person who navigates, for example on a ship or an aircraft",
    "example": null,
    "image_url": null,
    "audio_tts_text": "navigator",
    "audio_lang": "en-US",
    "display_order": 61
  },
  {
    "word": "nocturnal",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(of animals) active at night ; happening during the night",
    "example": "These animals are strictly nocturnal.\nThese insects are largely nocturnal.\na nocturnal visit",
    "image_url": "/media/decks_media/barron/paste-8478265442305_1470756627986.jpg",
    "audio_tts_text": "nocturnal",
    "audio_lang": "en-US",
    "display_order": 62
  },
  {
    "word": "nutrient",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a substance that is needed to keep a living thing alive and to help it to grow",
    "example": "a lack of essential nutrients\nPlants draw minerals and other nutrients from the soil.\nchildren suffering from a serious nutrient deficiency",
    "image_url": "/media/decks_media/barron/7-reasons-to-eat-your-veggies-800857667-jun-14-2012-600x400.jpg",
    "audio_tts_text": "nutrient",
    "audio_lang": "en-US",
    "display_order": 63
  },
  {
    "word": "obscure",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "not well known",
    "example": "an obscure German poet\nWe went to see one of Shakespeare’s more obscure plays.\nHe was born around 1650 but his origins remain obscure.\nThe origins of the tradition have become obscure.",
    "image_url": "/media/decks_media/barron/iceberg-jpg-709c397564.png",
    "audio_tts_text": "obscure",
    "audio_lang": "en-US",
    "display_order": 64
  },
  {
    "word": "observant",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "good at noticing things around you",
    "example": "Observant walkers may see red deer along this stretch of the road.\nHow very observant of you!\nShe keeps an observant eye on developments in education.\nHe was acutely observant of the poverty around him.",
    "image_url": "/media/decks_media/barron/observant_by_xisidoro-d34tbq3.jpg",
    "audio_tts_text": "observant",
    "audio_lang": "en-US",
    "display_order": 65
  },
  {
    "word": "observation",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the act of watching somebody/something carefully for a period of time, especially to learn something",
    "example": "Most information was collected by direct observation of the animals' behaviour.\nresults based on scientific observations\nWe managed to escape observation (= we were not seen).\nThe suspect is being kept under observation (= watched closely by the police).",
    "image_url": "/media/decks_media/barron/paste-15577846382593 (1).jpg",
    "audio_tts_text": "observation",
    "audio_lang": "en-US",
    "display_order": 66
  },
  {
    "word": "observe",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(formal) to see or notice somebody/something",
    "example": "I want you to observe all the details.\nI want you to observe all the details.\nThe police observed a man enter the bank.\nHave you observed any changes lately?",
    "image_url": "/media/decks_media/barron/17381b0.jpg",
    "audio_tts_text": "observe",
    "audio_lang": "en-US",
    "display_order": 67
  },
  {
    "word": "observer",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a person who watches somebody/something",
    "example": "A team of British officials were sent as observers to the conference.\nAccording to observers, the plane exploded shortly after take-off.",
    "image_url": "/media/decks_media/barron/Observer-mod.jpg",
    "audio_tts_text": "observer",
    "audio_lang": "en-US",
    "display_order": 68
  },
  {
    "word": "occupy",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "o fill or use a space, an area or an amount of time (TAKE UP)",
    "example": "The bed seemed to occupy most of the room.\nHow much memory does the program occupy?\nAdministrative work occupies half of my time.\nHow do you occupy your time?",
    "image_url": "/media/decks_media/barron/o-OCCUPY-WALL-STREET-facebook.jpg",
    "audio_tts_text": "occupy",
    "audio_lang": "en-US",
    "display_order": 69
  },
  {
    "word": "optimal / optimum",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the best possible; producing the best possible results",
    "example": "optimum growth\nthe optimum use of resources\nthe optimum conditions for effective learning\nWe aim for optimum efficiency in all our operations.",
    "image_url": "/media/decks_media/barron/Choices-950x360.jpg",
    "audio_tts_text": "optimal / optimum",
    "audio_lang": "en-US",
    "display_order": 70
  },
  {
    "word": "pollutant",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a substance that makes something dirty, especially air and water",
    "example": "Both are common pollutants and suspected carcinogens.\na washable filter to reduce air pollutants\npollutants from nearby industries\npollutants in exhaust gases",
    "image_url": "/media/decks_media/barron/1451436751904.jpg",
    "audio_tts_text": "pollutant",
    "audio_lang": "en-US",
    "display_order": 71
  },
  {
    "word": "pollute",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to add dirty or harmful substances to land, air, water, etc. so that it is no longer pleasant or safe to use",
    "example": "The river has been polluted with toxic waste from local factories.\n(figurative) a society polluted by racism\nthe exhaust fumes that are polluting our cities",
    "image_url": "/media/decks_media/barron/paste-18794776887297.jpg",
    "audio_tts_text": "pollute",
    "audio_lang": "en-US",
    "display_order": 72
  },
  {
    "word": "pollution",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the process of making air, water, soil, etc. dirty ; the state of being dirty ; substances that make air, water, soil, etc. dirty",
    "example": "air/water pollution\nto reduce levels of environmental pollution\nbeaches covered with pollution",
    "image_url": "/media/decks_media/barron/Water_pollution_sea-e1431282386452.jpg",
    "audio_tts_text": "pollution",
    "audio_lang": "en-US",
    "display_order": 73
  },
  {
    "word": "prolific",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(of an artist, a writer, etc.) producing many works, etc. ; (of plants, animals, etc.) producing a lot of fruit, flowers, young, etc.",
    "example": "prolific plant growth\na prolific author",
    "image_url": "/media/decks_media/barron/prolific.jpg",
    "audio_tts_text": "prolific",
    "audio_lang": "en-US",
    "display_order": 74
  },
  {
    "word": "resilient",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "able to feel better quickly after something unpleasant such as shock, injury, etc.",
    "example": "He'll get over it—young people are amazingly resilient.\nThese plants are very resilient to rough handling.",
    "image_url": "/media/decks_media/barron/resiliency.jpg",
    "audio_tts_text": "resilient",
    "audio_lang": "en-US",
    "display_order": 75
  },
  {
    "word": "sparse",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "only present in small amounts or numbers and often spread over a large area",
    "example": "he sparse population of the islands\nVegetation becomes sparse higher up the mountains.\nThe information available on the subject is sparse.",
    "image_url": "/media/decks_media/barron/MG_534711.jpg",
    "audio_tts_text": "sparse",
    "audio_lang": "en-US",
    "display_order": 76
  },
  {
    "word": "species",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a group into which animals, plants, etc. that are able to breed with each other and produce healthy young are divided, smaller than a genus and identified by a Latin name (GIỐNG LOÀI)",
    "example": "a rare species of beetle\nThere are many species of dog(s).\na conservation area for endangered species",
    "image_url": "/media/decks_media/barron/10.1038_nrg818-box1_large_2.jpg",
    "audio_tts_text": "species",
    "audio_lang": "en-US",
    "display_order": 77
  },
  {
    "word": "stability",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the quality or state of being steady and not changing or being disturbed in any way (= the quality of being stable)",
    "example": "political/economic/social stability\nthe stability of the dollar on the world’s money markets\nprice stability\nBeing back with their family should provide emotional stability for the children.",
    "image_url": "/media/decks_media/barron/paste-19404662243329.jpg",
    "audio_tts_text": "stability",
    "audio_lang": "en-US",
    "display_order": 78
  },
  {
    "word": "stabilize",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to become or to make something become firm, steady and unlikely to change; to make something stable",
    "example": "The patient's condition stabilized.\nstabilize something government measures to stabilize prices\nDoctors stabilized the patient's condition.",
    "image_url": "/media/decks_media/barron/stabilize-1.jpg",
    "audio_tts_text": "stabilize",
    "audio_lang": "en-US",
    "display_order": 79
  },
  {
    "word": "stable",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "1. firmly fixed; not likely to move, change or fail2. (of a person) calm and reasonable; not easily upset",
    "example": "table prices\na stable relationship\nThis ladder doesn't seem very stable.\nThe patient's condition is stable (= it is not getting worse).",
    "image_url": "/media/decks_media/barron/1397692860.jpg",
    "audio_tts_text": "stable",
    "audio_lang": "en-US",
    "display_order": 80
  },
  {
    "word": "stray",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(of animals normally kept as pets) away from home and lost; having no home (HOANG)",
    "example": "Three of the soldiers strayed into enemy territory.\nstray dogs.",
    "image_url": "/media/decks_media/barron/AP_romanian_stray_dogs_jef_130913_16x9_992.jpg",
    "audio_tts_text": "stray",
    "audio_lang": "en-US",
    "display_order": 81
  },
  {
    "word": "stressor",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "something that makes you worried or anxious : a source of stress",
    "example": null,
    "image_url": null,
    "audio_tts_text": "stressor",
    "audio_lang": "en-US",
    "display_order": 82
  },
  {
    "word": "swing",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to turn or change direction suddenly; to make something do this",
    "example": "She swung back to face him.\nThe bus swung sharply to the left.\nHe swung the camera around to face the opposite direction.",
    "image_url": "/media/decks_media/barron/change-direction.jpg",
    "audio_tts_text": "swing",
    "audio_lang": "en-US",
    "display_order": 83
  },
  {
    "word": "terrestrial",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(specialist) (of animals and plants) living on the land or on the ground, rather than in water, in trees or in the air ; connected with the planet Earth",
    "example": "terrestrial life\na terrestrial habitat",
    "image_url": "/media/decks_media/barron/ED_terrestrial_header_dollysods.jpg",
    "audio_tts_text": "terrestrial",
    "audio_lang": "en-US",
    "display_order": 84
  },
  {
    "word": "thrive",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to become, and continue to be, successful, strong, healthy, etc. (FLOURISH)",
    "example": "New businesses thrive in this area.\nThese animals rarely thrive in captivity.",
    "image_url": "/media/decks_media/barron/summer-connect-thrive-160603.jpg",
    "audio_tts_text": "thrive",
    "audio_lang": "en-US",
    "display_order": 85
  },
  {
    "word": "transitional",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "connected with the process of changing from one state or condition to another",
    "example": "a transitional period\na transitional government",
    "image_url": "/media/decks_media/barron/350px-Tiktaalik.jpg",
    "audio_tts_text": "transitional",
    "audio_lang": "en-US",
    "display_order": 86
  },
  {
    "word": "vanish",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "[intransitive] to disappear suddenly and/or in a way that you cannot explain ; to stop existing",
    "example": "He turned around and vanished into the house.\nThe magician vanished in a puff of smoke.\nMy glasses seem to have vanished.\nHe vanished without trace.",
    "image_url": "/media/decks_media/barron/Disappear-Completely-Step-13.jpg",
    "audio_tts_text": "vanish",
    "audio_lang": "en-US",
    "display_order": 87
  },
  {
    "word": "vegetation",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "plants in general, especially the plants that are found in a particular area or environment",
    "example": "The hills are covered in lush green vegetation.\nDesert areas have little vegetation.",
    "image_url": "/media/decks_media/barron/el-yunque-lush-vegetation-thomas-r-fletcher.jpg",
    "audio_tts_text": "vegetation",
    "audio_lang": "en-US",
    "display_order": 88
  },
  {
    "word": "violent",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "involving or caused by physical force that is intended to hurt or kill somebody",
    "example": "Her husband was a violent man\nThe crowd suddenly turned violent\nChildren should not be allowed to watch violent movies\nHer husband was a violent man.",
    "image_url": "/media/decks_media/barron/why-are-we-violent-2.jpg",
    "audio_tts_text": "violent",
    "audio_lang": "en-US",
    "display_order": 89
  },
  {
    "word": "windswept",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(of a place) having strong winds and little protection from them",
    "example": "the windswept Atlantic coast",
    "image_url": "/media/decks_media/barron/Wind_swept_mountain_tops,_Dunedin_NZ.jpg",
    "audio_tts_text": "windswept",
    "audio_lang": "en-US",
    "display_order": 90
  }
]